@0 = ~Ainsi tu as osé tuer mes frères... mais d'un autre coté, il semble que ce sera plutôt intéressant. (Vous voyez une une créature humanoïde couverte d'un nombre incalculable de chaînes.)~
@1 = ~On dirait que Vash a fini par m'envoyer quelqu'un de plus compétent qu'auparavant.~
@2 = ~Quel est cet endroit ? Que se passe-t-il ? Expliquez-vous !~
@3 = ~Je ne pourrais pas me contenter de vous tuer ? je ne suis pas du genre bavard.~
@4 = ~Oh, ainsi il t'a pris par surprise. C'est sa méthode habituelle.~ ~Oh, ainsi il t'a prise par surprise. C'est sa méthode habituelle.~
@5 = ~Vash est quelqu'un qui s'intéresse beaucoup aux sorts d'invocation de toutes sortes. C'est à cela que sert cet endroit. Il nous a invoqués dans ce lieu isolé et nous envoie ses "élèves". Un peu dur, n'est-ce pas ? Il est comme ça.~
@6 = ~D'habitude il lance quelques sorts de protection pour "diminuer le risque", mais on dirait que cette épreuve-ci est plus importante pour lui. Tu dois avoir une grande valeur. Ce sera peut-être une expérience intéressante que de goûter à ton sang, mortel.~ ~D'habitude il lance quelques sorts de protection pour "diminuer le risque", mais on dirait que cette épreuve-ci est plus importante pour lui. Tu dois avoir une grande valeur. Ce sera peut-être une expérience intéressante que de goûter à ton sang, mortelle.~
@7 = ~Je peux déjà en renifler l'odeur. C'est l'odeur du meurtre ! Ah, si délicieuse, si pittoresque... si vive. Je peux même la faire surgir dans mon esprit !~
@8 = ~Je parie que vous ne m'aurez pas.~
@9 = ~Pourquoi Vash n'a-t-il lancé aucun sort de protection sur moi alors ?~
@10 = ~J'en ai ras le bol de parler. Préparez-vous à mourir !~
@11 = ~Il doit être certain de votre victoire et il ne veut pas vous handicaper. Peut-être que la récompense pour avoir réussi cette épreuve sera considérable... Est-ce vraiment important ?~
@12 = ~Ainsi, l'un dans l'autre, tu es venu me tuer.~  ~Ainsi, l'un dans l'autre, tu es venue me tuer.~
@13 = ~Quelle présomption. Voilà qui te donne un goût meilleur encore !~
@14 = ~Voyons si tu es réellement aussi fort que tu le penses, enfant divin. A présent je reconnais ton essence.~
@15 = ~Cet endroit est surpeuplé cela dit. Déplaçons-nous vers un meilleur emplacement !~
